=== debian/control ===
Source: rust-kuznyechik
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kuznyechik]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kuznyechik
X-Cargo-Crate: kuznyechik
Rules-Requires-Root: no

Package: librust-kuznyechik-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-kuznyechik+default-dev (= ${binary:Version}),
 librust-kuznyechik+zeroize-dev (= ${binary:Version}),
 librust-kuznyechik-0-dev (= ${binary:Version}),
 librust-kuznyechik-0+default-dev (= ${binary:Version}),
 librust-kuznyechik-0+zeroize-dev (= ${binary:Version}),
 librust-kuznyechik-0.8-dev (= ${binary:Version}),
 librust-kuznyechik-0.8+default-dev (= ${binary:Version}),
 librust-kuznyechik-0.8+zeroize-dev (= ${binary:Version}),
 librust-kuznyechik-0.8.1-dev (= ${binary:Version}),
 librust-kuznyechik-0.8.1+default-dev (= ${binary:Version}),
 librust-kuznyechik-0.8.1+zeroize-dev (= ${binary:Version})
Description: Kuznyechik (GOST R 34.12-2015) block cipher - Rust source code
 This package contains the source for the Rust kuznyechik crate, packaged by
 debcargo for use with cargo and dh-cargo.
