## rust-kuznyechik 0.8.2

=== debian/changelog ===
rust-kuznyechik (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package kuznyechik 0.8.2 from crates.io using debcargo 2.7.8
  * cherry-pick upstream fix for i386 with SSE2 building

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Apr 2025 13:06:42 +0200

rust-kuznyechik (0.8.2-1) unstable; urgency=medium

  * Package kuznyechik 0.8.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 12:59:32 +0200
