=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kuznyechik 0.8.2 --all-targets --all-features
Features: test-name=rust-kuznyechik:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kuznyechik 0.8.2 --all-targets
Features: test-name=librust-kuznyechik-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kuznyechik 0.8.2 --all-targets --no-default-features --features zeroize
Features: test-name=librust-kuznyechik-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kuznyechik 0.8.2 --all-targets --no-default-features
Features: test-name=librust-kuznyechik-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
